## ruby-open-graph-reader 0.6.1~dfsg

=== debian/changelog ===
ruby-open-graph-reader (0.6.1~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #782183)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2015 12:49:01 +0530
