=== debian/control ===
Source: ruby-open-graph-reader
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-open-graph-reader.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-open-graph-reader.git;a=summary
Homepage: https://github.com/jhass/open_graph_reader
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-open-graph-reader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-nokogiri (>= 1.6), ruby-faraday (>= 0.9.0)
Description: OpenGraph protocol parser
 A library to fetch and parse OpenGraph properties from an URL or a given
 string.
 .
 The Open Graph protocol enables any web page to become a rich object in a
 social graph. It allows embedding of images and videos of a webpage from its
 url.
