=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/open_graph_reader .*/open_graph_reader-(.*).tar.gz
