## ruby-open-graph-reader 0.6.2+dfsg

=== debian/changelog ===
ruby-open-graph-reader (0.6.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Change ~dfsg to +dfsg
  * Use uscan instead of gbp to create dfsg tarball

 -- Sruthi Chandran <srud@disroot.org>  Wed, 28 Jun 2017 13:03:33 +0530
