=== debian/control ===
Source: ruby-open-graph-reader
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-open-graph-reader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-open-graph-reader.git
Homepage: https://github.com/jhass/open_graph_reader
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-open-graph-reader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.9.0),
         ruby-nokogiri (>= 1.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenGraph protocol parser
 A library to fetch and parse OpenGraph properties from an URL or a given
 string.
 .
 The Open Graph protocol enables any web page to become a rich object in a
 social graph. It allows embedding of images and videos of a webpage from its
 url.
