## ruby-open-graph-reader 0.7.0+dfsg

=== debian/changelog ===
ruby-open-graph-reader (0.7.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2020 17:40:32 +0530

ruby-open-graph-reader (0.7.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the
    source package

  [ Utkarsh Gupta ]
  * New upstream version 0.7.0+dfsg
  * Update package wrt cme
  * Remove unnecessary dependency on the Ruby interpreter

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 13 Sep 2020 01:20:13 +0530
