=== debian/control ===
Source: ruby-open-graph-reader
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-open-graph-reader
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-open-graph-reader.git
Homepage: https://github.com/jhass/open_graph_reader
XS-Ruby-Versions: all

Package: ruby-open-graph-reader
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-faraday,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenGraph protocol parser
 A library to fetch and parse OpenGraph properties from an URL or a given
 string.
 .
 The Open Graph protocol enables any web page to become a rich object in a
 social graph. It allows embedding of images and videos of a webpage from its
 url.
