## ruby-open-graph-reader 0.7.1+dfsg

=== debian/changelog ===
ruby-open-graph-reader (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.7.1+dfsg
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Jun 2021 22:57:25 +0530
