=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-open-graph-reader
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-open-graph-reader.git
 Homepage: https://github.com/jhass/open_graph_reader
