=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$// \
https://gemwatch.debian.net/open_graph_reader .*/open_graph_reader-(.*).tar.gz
