## ruby-open-graph-reader 0.9.1%2Bdfsg

=== debian/watch ===
Version: 5
Template: GitHub
Owner: jhass
Project: open_graph_reader
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
