=== debian/control ===
--- 
+++ 
@@ -3,22 +3,18 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-open-graph-reader
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-open-graph-reader.git
 Homepage: https://github.com/jhass/open_graph_reader
-XS-Ruby-Versions: all
 
 Package: ruby-open-graph-reader
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-faraday,
-         ruby-nokogiri,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OpenGraph protocol parser
